band: f565
emgain: 1
emset: -1
expt: 10
nframe: 2
obsid: '40200000006'
rotation: 0
shift:
- 0
- 0
skybg: 21
target: density_field
time: '2024-05-01T00:50:11.985170'
gnc_info:
  SUNANGL0: 72
  MOONANG0: 30
  TEL_ALT0: 79
  POS_ANG0: 0.0
  POSI0_X: 70
  POSI0_Y: 11
  POSI0_Z: 83
  VELO0_X: 20
  VELO0_Y: 53
  VELO0_Z: 35
  EULER0_1: 72
  EULER0_2: 90
  EULER0_3: 22
  RA_PNT0: 74
  DEC_PNT0: 44
  CABEND: '2024-05-01T00:11:31.985170'
  CABSTART: '2024-05-01T00:11:11.985170'
  SUNANGL1: 77
  MOONANG1: 35
  TEL_ALT1: 84
  POS_ANG1: 5.0
  POSI1_X: 75
  POSI1_Y: 16
  POSI1_Z: 88
  VELO1_X: 25
  VELO1_Y: 58
  VELO1_Z: 40
  EULER1_1: 77
  EULER1_2: 95
  EULER1_3: 27
  RA_PNT1: 74
  DEC_PNT1: 44
